G11-2024 - Feature #1127

Support # 1080 (Resolved): Document generation, Doxygen Forum
Document generation of Class ShareData, Doxygen
10/24/2024 01:55 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 11/07/2024
Assignee: Munkh-Orgil BYAMBAYAR % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Generate the document generation of class Sharedata in Ver2.py

History

#1 - 10/24/2024 01:55 PM - Munkh-Orgil BYAMBAYAR

- Subject changed from Document generation of class ShareData, Doxygen to Document generation of Class ShareData, Doxygen

#2 - 10/24/2024 04:10 PM - Shutong LIANG

- Status changed from New to In Progress

#3 - 10/30/2024 02:15 PM - Munkh-Orgil BYAMBAYAR
- File Screenshot 2024-10-30 at 14.14.15.png added
- Status changed from In Progress to Resolved

- Estimated time set to 1.00 h

#4 - 10/31/2024 01:34 PM - Damar Qudsi Madani HAEKAL
- % Done changed from 0 to 100

#5 - 10/31/2024 01:52 PM - Munkh-Orgil BYAMBAYAR
- File ver2pyHTML.zip added

Files
Screenshot 2024-10-30 at 14.14.15.png 228 KB 10/30/2024 Munkh-Orgil BYAMBAYAR
ver2pyHTML.zip 172 KB 10/31/2024 Munkh-Orgil BYAMBAYAR
